/*mapy-staty
-------------------------------------------------------------- */
#mapa{
	float:left;
	width:670px;
	position:relative;
	z-index:1000;
}
#mapa.chorvatsko{
	background:url(../images/mapy/mapa-chorvatsko.png) no-repeat center top;
	height:395px;
}
#mapa.chorvatsko .foto{
	background:url(../images/foto-chorvatsko.png) no-repeat center top;
	width:674px;
	height:395px;
}
#mapa.italie{
	background:url(../images/mapy/mapa-italie.png) no-repeat center top;
	height:395px;
}
#mapa.italie .foto{
	background:url(../images/foto-italie.png) no-repeat center top;
	width:674px;
	height:395px;
}
#mapa.recko{
	background:url(../images/mapy/mapa-recko.png) no-repeat center top;
	height:395px;
}
#mapa.recko .foto{
	background:url(../images/foto-recko.png) no-repeat center top;
	width:674px;
	height:395px;
}
#mapa.turecko{
	background:url(../images/mapy/mapa-turecko.png) no-repeat center top;
	height:395px;
}
#mapa.turecko .foto{
	background:url(../images/foto-turecko.png) no-repeat center top;
	width:674px;
	height:395px;
}

#mapa.egypt{
	background:url(../images/mapy/mapa-egypt.png) no-repeat center top;
	height:395px;
}
#mapa.egypt .foto{
	background:url(../images/foto-egypt.png) no-repeat center top;
	width:674px;
	height:395px;
}

#mapa.bulharsko{
	background:url(../images/mapy/mapa-bulharsko.png) no-repeat center top;
	height:395px;
}
#mapa.bulharsko .foto{
	background:url(../images/foto-bulharsko.png) no-repeat center top;
	width:674px;
	height:395px;
}
#mapa.spanelsko{
	background:url(../images/mapy/mapa-spanelsko.png) no-repeat center top;
	height:395px;
}
#mapa.spanelsko .foto{
	background:url(../images/foto-spanelsko.png) no-repeat center top;
	width:674px;
	height:395px;
}


#mapa ul li{
	width:72px;
	height:108px;
	position:absolute;
	text-align:center;
	background:url(../images/bg-ikona.png) no-repeat center bottom;    
}

#mapa ul li a{
	font-size:16px;
	display:block;
	font-weight:bold;
	
}

#mapa ul li a em{
	font-size:11px;
	font-style:normal;
}


